Page MenuHomeVyOS Platform

Incomplete autocompletion (ends after "delete protocols")
Closed, WontfixPublic

Description

VyOS V1.17: Autocompletion ends after "delete protocols"; but e.g. "delete protocols static route 172.16.0.0/20" works.

Details

Difficulty level
Easy (less than an hour)

Event Timeline

vaxorcist created this task.Jun 5 2016, 2:41 PM
EwaldvanGeffen added a subscriber: EwaldvanGeffen.EditedJun 5 2016, 5:24 PM

Can it be you have two protocol children entries and didn't tab twice? [cannot-confirm]

I'm sure I tabbed even more than twice and tried several times - so it seem to be a (little) bug ;-))

EwaldvanGeffen added a comment.EditedJun 6 2016, 6:17 PM

I'm telling you I cannot reproduce on 115,116 and 117.

syncer closed this task as Wontfix.Jun 10 2018, 4:50 AM
syncer claimed this task.
syncer added a project: Rejected.Oct 15 2018, 6:30 AM